Watchguard XCS Multiple Security Vulnerabilities

Bugtraq ID: 75516
Class: Input Validation Error
CVE: CVE-2015-5453
CVE-2015-5452
Remote: Yes
Local: Yes
Published: Jun 29 2015 12:00AM
Updated: Jul 15 2015 01:07AM
Credit: Daniel Jensen
Vulnerable: WatchGuard XCS 9.1
WatchGuard XCS 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus